<div class="sidebar">
    <nav class="sidebar-nav">
      <ul class="nav">
        <li class="nav-item nav-dropdown">
          <a class="nav-link nav-dropdown-toggle" href="#"><i class="nav-icon fa fa-tag" aria-hidden="true"></i> Company</a>
          <ul class="nav-dropdown-items">
            <li class="nav-item">
              <a class="nav-link" href="admin/createcompany"><i class="nav-icon fa fa-home" aria-hidden="true"></i> New Company</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/companylist"><i class="nav-icon fa fa-home" aria-hidden="true"></i> Open Company</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-close" aria-hidden="true"></i> Close Company</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i> Quick Start</a>
            </li>
        
          </ul>
        </li>
  
  
        <li class="nav-item nav-dropdown">
          <a class="nav-link nav-dropdown-toggle" href="#"><i class="nav-icon fa fa-tag" aria-hidden="true"></i> Ledgers</a>
          <ul class="nav-dropdown-items">
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/bank"><i class="nav-icon fa fa-home" aria-hidden="true"></i> Bank</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/billofmaterial"><i class="nav-icon fa fa-home" aria-hidden="true"></i>Bill of Material</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/cash"><i class="nav-icon fa fa-close" aria-hidden="true"></i>Cash</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/customledger"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i> Custom Ledgers</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/customer"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Customer </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/employee"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Employee </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/expenditure"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Expenditure </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/fixtassets"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Fixt Assets</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/income"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Income </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/investment"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Investment </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/lerepeatable"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Le Repeatable</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/loan"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Loan </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/multipleledger"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Multiple Ledger </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/multiplestockitem"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Multiple Stock Item </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/singlestockitem"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Single Stock Item </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/ledger/supplier"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Supplier </a>
            </li>
        
          </ul>
        </li>
  
        <li class="nav-item nav-dropdown">
          <a class="nav-link nav-dropdown-toggle" href="#"><i class="nav-icon fa fa-tag" aria-hidden="true"></i> Invoices</a>
          <ul class="nav-dropdown-items">
            <li class="nav-item">
              <a class="nav-link" href="admin/invoices/payments"><i class="nav-icon fa fa-home" aria-hidden="true"></i>Payments</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/invoices/purchase"><i class="nav-icon fa fa-home" aria-hidden="true"></i>Purchase</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/invoices/sales"><i class="nav-icon fa fa-close" aria-hidden="true"></i>Sales</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/invoices/Stock"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Stock</a>
            </li>
            
        
          </ul>
        </li>
  
        <li class="nav-item nav-dropdown">
          <a class="nav-link nav-dropdown-toggle" href="#"><i class="nav-icon fa fa-tag" aria-hidden="true"></i> Filling</a>
          <ul class="nav-dropdown-items">
            <li class="nav-item">
              <a class="nav-link" href="admin/filing/nillreturn"><i class="nav-icon fa fa-home" aria-hidden="true"></i>Nill Return</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/filing/gstr9"><i class="nav-icon fa fa-home" aria-hidden="true"></i>Gstr9</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/filing/gspr1"><i class="nav-icon fa fa-close" aria-hidden="true"></i>Gspr1</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/filing/gspr3b"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Gspr3b</a>
            </li>
        
          </ul>
        </li>
  
        <li class="nav-item nav-dropdown">
          <a class="nav-link nav-dropdown-toggle" href="#"><i class="nav-icon fa fa-user" aria-hidden="true"></i> Report</a>
          <ul class="nav-dropdown-items">
            <li class="nav-item">
              <a class="nav-link" href="admin/report/allreport"><i class="nav-icon fa fa-info" aria-hidden="true"></i> All Report</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/report/balancesheet"><i class="nav-icon fa fa-cog" aria-hidden="true"></i>Balance Sheet</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/report/gstr3bvs1"><i class="nav-icon fa fa-calendar" aria-hidden="true"></i>Gstr3bvs1</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/report/gstr3bvs2a"><i class="nav-icon fa fa-file" aria-hidden="true"></i>Gstr3bvs2a</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/report/multimunthreport"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Multi Month Report</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/report/ratioanalysis"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Ratio Analysis</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="admin/report/suppliercomponent"><i class="nav-icon fa fa-arrow-circle-o-right" aria-hidden="true"></i>Supplier Component</a>
            </li>
          </ul>
        </li>
  
        <li class="nav-item nav-dropdown">
          <a class="nav-link nav-dropdown-toggle" href="#"><i class="nav-icon fa fa-file-archive" aria-hidden="true"></i> Compliance</a>
          <ul class="nav-dropdown-items">
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> Port to TDS</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> Port to VAT</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> TDS</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> VAT</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> Gujarat VAT</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> GST Returns</a>
            </li>
          </ul>
        </li>
        
        <li class="nav-item nav-dropdown ">
          <a class="nav-link nav-dropdown-toggle" href="#"><i class="nav-icon fa fa-user" aria-hidden="true"></i> Documents Manager</a>
          <ul class="nav-dropdown-items">
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-cog" aria-hidden="true"></i> Settings</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-list" aria-hidden="true"></i> Manage Documents</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-search" aria-hidden="true"></i> Search Documents</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-folder" aria-hidden="true"></i> Category/Folders</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> Add Documents</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> Manage Template</a>
              </li><li class="nav-item">
              <a class="nav-link" href="#"><i class="nav-icon fa fa-file" aria-hidden="true"></i> Create Template</a>
              </li><li class="nav-item">
              <a class="nav-link" href="#"><i class=" nav-icon fa fa-file" aria-hidden="true"></i> Generate Documents</a>
            </li>
          </ul>
        </li>
  
      </ul>
    </nav>
    <button class="sidebar-minimizer brand-minimizer" type="button"></button>
  </div>